Subject: notice of impending SLS update:
From: pmacdona@sanjuan (Peter MacDonald)
Date: Tue, 16 Feb 1993 19:19:46 GMT
Newsgroups: comp.os.linux.announce

[This 48 hour notice from Tue, 16 Feb 93 05:58:51 GMT. Please note that
if you choose to download SLS before it's completely updated then your
SLS disks will probably be corrupt. This is what happened last time: 
many folks downloaded SLS during the updates on many mirroring sites, got
"new" a3 and a4 disks, while the a1 and a2 disks weren't updated yet.
I'd wait a week before downloading it. :) --mdw]

Bong, this is the 48 hour notice:  

SLS will be upgraded to libc4.3 and Xfree1.2 on Wed, Feb 17th.
Actually, I could do it now, but I want to road test what I
have got a little more first.  Also it can't hurt to let
people shake down the libs a little longer (the just
found __load.c and emacs problem springs to mind).
Also included will be xview and ghostview.  Shadow password
support will, of course, be in xlock and xdm.
IV has not been done yet with 1.2, but I may take a crack
at it with my new 486/33 16M, unless someone speaks up.

NEXT TIME:
Alas, the kernel will not be upgraded this time.  99p5 just
has to many little things about it, primarily serial and
pty/tty related.  Also, I can't even get the usually
"has all devices" kernel to boot yet.  But mostly, I want
to do a general cleanup of SLS, and that means 1) installing,
2) exercising the system, 3) finding bugs and fixing in dist,
and 5) repeating 1-4 until exhasted.

Also, be forewarned, I intend to try including the extfs2 
patches when I do the next upgrade.

Peter

-- 
Send submissions for comp.os.linux.announce to: [email-masked]